import V1 from './V1'
import LicenseValidationController from './LicenseValidationController'

const Api = {
    V1: Object.assign(V1, V1),
    LicenseValidationController: Object.assign(LicenseValidationController, LicenseValidationController),
}

export default Api